/* START BASE LAYOUT COMPONENTS (Header, Footer etc) */
/* -- Header Style Start -- */
#signon{
    height: 300px;
    display: none;
    background-color: #DAE4ED;
    border-bottom: 1px solid #333333;
}

header{
	width: 100%;
	height: 90px;
	background: #00306a; /* Old browsers */
	background: -moz-linear-gradient(left, #00306a 0%, #00539f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00306a), color-stop(100%,#00539f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #00306a 0%,#00539f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #00306a 0%,#00539f 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #00306a 0%,#00539f 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00306a', endColorstr='#00539f',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #00306a 0%,#00539f 100%); /* W3C */
	overflow: hidden;
}

header ul{
	list-style: none;
	margin-top:27px;
    margin-bottom: 0px;
    padding-top: 1px;
    overflow: hidden;
}
.IE header ul{padding-top: 0px;}

header li{
	display: block;
	width: auto;
	margin: 0px 1px 0px 0px;
	float: left;
	background: #00529F;
	-khtml-border-top-left-radius: 10px;
	-khtml-border-top-right-radius: 10px;		
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;	
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;	
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;	
	border: 1px solid #0071D7;
	overflow: hidden;
}

header li.sel{
	background: #DAE4ED ; /* Old browsers */
	border: 1px solid #DAE4ED;
}

header li a{
	color: #FFFFFF;
	font-family: MuseoSans700,  Arial, "Helvetica Neue",Helvetica, sans-serif; 
	font-size: 15px;
    text-transform: uppercase;	
	display: block;
	width: auto;
	float: left;
	padding: 10px 20px;	
	background-color: #00529F;
	background: #00529F; /* Old browsers */
	background: -moz-linear-gradient(top, #0067c4 0%, #0053a0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0067c4), color-stop(100%,#0053a0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0067c4 0%,#0053a0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0067c4 0%,#0053a0 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #0067c4 0%,#0053a0 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0067c4', endColorstr='#0053a0',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #0067c4 0%,#0053a0 100%); /* W3C */

	-khtml-border-top-left-radius: 10px;
	-khtml-border-top-right-radius: 10px;		
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;	
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;	
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

header li.sel a{
	color: #000000;	
	background: #DAE4ED ; /* Old browsers */
	background: -moz-linear-gradient(top, #DAE4ED 0%, #DAE4ED 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DAE4ED), color-stop(100%,#DAE4ED)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #DAE4ED 0%,#DAE4ED 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #DAE4ED 0%,#DAE4ED 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #DAE4ED 0%,#DAE4ED 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DAE4ED', endColorstr='#DAE4ED',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #DAE4ED 0%,#DAE4ED 100%); /* W3C */
}

header li a:hover{
	color: #FFD617; 
}

header li.sel a:hover{
    color: #000000; 
}

header .logo{margin-top:10px;}

#Login{height: 25px; overflow: hidden;}
#Login p{text-align: right; color: #FFFFFF;padding-top: 5px;}
#Login p span{padding-right: 20px;}
#Login a{color: #FFFFFF; font-weight: bold; text-decoration: none;}
#Login a:hover{text-decoration: underline;}
#Login a.lnkAccount{background: transparent url(../images/bticonmap.png) no-repeat -350px -1795px; padding:0px 5px 0px 15px; text-decoration: none; font-weight: normal;}
/* -- Header Styles End -- */


/* -- SubNav Styles Start -- */
#SubNav{
	background: transparent url(../images/subNav.png) repeat-x;
	height: 36px;
	clear: both;
	margin-bottom: 0px;
}

#SubNav ul{
	list-style: none;
}

#SubNav li{	
	display: block;
	width: auto;
	float: left;
	margin-right: 30px;
	margin-top: 6px;
}

#SubNav a{
	color: #009ADF;
	font-size: 14px;
	font-weight: bold;
}
#SubNav a:hover{
	color: #00529F;
}
/* -- SubNav Styles End -- */

/* -- Breadcrumb Styles Start -- */
#Breadcrumb{
    display: block;
    height: 20px;
    padding: 0px;
}
#Breadcrumb ul{padding: 0px 0px 0px 10px; margin: 10px 0px;}
#Breadcrumb li{display: block; float: left; width: auto; margin: 0px 2px;}
#Breadcrumb a.home{background: transparent url(../images/bticonmap.png) no-repeat -50px -450px; width: 16px; height: 16px; display: block; float: left;}
/* -- Breadcrumb Styles End -- */


/* -- Content Styles Start -- */
#Content {padding-top: 5px;}
.storyContent {padding-top:0px;}
#MastheadTop{
    height: 400px; 
    margin-top: -5px;
}
.masthead-link{position: relative; height: 400px; width: 100%; display: block;}
#MastheadTop label{
	color: #FFFFFF;
	display: block;
	float: right;
	padding: 5px 10px;
	width: auto;
	background: #000000;
	margin-top: -390px;
	
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

#MastheadTop a{color: #FFFFFF;}
#MastheadTop a:hover{color: #009ADF;}

#MastheadBottom{background: #FFFFFF url(../images/mastheadbg.jpg) repeat-y top center; height: 410px;}
#HomeSearch{
	height: 290px;
	background: #E1D9CC url(../images/home-shdw.jpg) no-repeat 0px bottom;
	display: block;
	position: relative;
	margin-top: -130px;
	margin-bottom: 0px;
}
#Spotlight{}
#News h2{margin-top: 0px;}

#Left{margin-top: -10px;}
#Left h3{margin: 0px 0px 5px 0px; font: bold 14px Arial, Helvetica, san-serif;}
#Left > ul{margin: 0px 0px 30px 0px;}
#Left > ul.flw{padding: 0px 0px 0px 20px;}
/* -- Content Styles End -- */


/* -- Footer Styles Start -- */
footer{
	background: #0053A0 url(../images/footer.jpg) repeat-x bottom;
	height: 400px;
	clear: both;
	margin-bottom: 10px;
    margin-top: 60px;
}
footer .col-24 img{float: left; position: relative; top: -20px;}
footer figure img{background-color: transparent;}
footer section.col-24 {margin-top: 0px;}
footer section{margin-top: -10px;}
footer .row{padding-top: 0px;}
footer h5 {margin-bottom: 5px;}
footer h6 {color: #FFFFFF; margin-bottom: 0px; font-size: 12px; font-family: MuseoSans900,  Arial, "Helvetica Neue",Helvetica, sans-serif;}
footer p, footer address{color: #FFFFFF; font-size: 12px;}
footer strong {color: #FFFFFF; font-size: 12px;}
footer p strong, footer address strong{display: block; width: 50px; float: left;}
footer p.txt-c{margin: 0px;}
footer p.txt-c strong{display: block; width: 100%; font-size: 14px;}
footer ul {padding-left: 0px; margin-bottom: 15px;}
footer li {margin-bottom: 2px;}
footer a, footer a:focus {color: #FFFFFF; font-size: 12px;}
footer a:hover {color: #ED1D2D;}
footer input, footer textarea{font-size: 12px; width: 100%; margin: 0px 0px 10px 0px; font-family: Arial, "Helvetica Neue",Helvetica, sans-serif;}
/* -- Footer Styles End -- */
/* END BASE LAYOUT COMPONENTS */

